OC.L10N.register(
    "firstrunwizard",
    {
    "Copy to clipboard" : "Kopiëren naar het klembord",
    "Copied!" : "Gekopieerd!",
    "Not supported!" : "Niet ondersteund!",
    "Press ⌘-C to copy." : "Druk op ⌘-C om te kopiëren.",
    "Press Ctrl-C to copy." : "Druk op Ctrl-C om te kopiëren.",
    "First run wizard" : "Eerste start wizard",
    "Add your profile information! For example your email is needed to reset your password." : "Voeg je profielinformatie toe! Je email-adres is bijvoorbeeld nodig om je wachtwoord te herstellen.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Voeg profielinformatie toe! Stel een profielfoto in en voer je volledige naam in voor makkelijker herkenning over alle functies.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Voeg profielinformatie toe! Voer je volledige naam in voor makkelijker herkenning over alle functies.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Voeg profielinformatie toe! Stel een profielfoto in voor makkelijker herkenning over alle functies.",
    "App recommendation: Nextcloud Calendar" : "App aanbeveiling: Nextcloud Calendar",
    "Schedule work & meetings, synced with all your devices." : "Plan je werk & afspraken, gesynced met al je toestellen.",
    "App recommendation: Nextcloud Contacts" : "App aanbeveiling: Nextcloud Contacts",
    "Keep your colleagues and friends in one place without leaking their private info." : "Bewaar je collega's en vrienden op één plaats zonder hun persoonlijke gegevens te laten uitlekken.",
    "App recommendation: Nextcloud Mail" : "App aanbeveiling: Nextcloud Mail",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Simpele e-mailapp, handig geïntegreerd met Bestanden, Contactpersonen en Agenda.",
    "App recommendation: Nextcloud Talk" : "App aanbeveling: Nextcloud Talk",
    "Screensharing, online meetings and web conferencing – on desktop and with mobile apps." : "Schermdelen, online afspraken en webconferenties - op de desktop en met mobiele apps",
    "About" : "Over",
    "A welcome and introduction wizard for Nextcloud" : "Een Hartelijk welkom en introductie wizard voor Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Deze applicatie activeert een pop-up venster wanneer een gebruiker voor de eerste keer inlogt in Nextcloud. Dit venster heet de nieuwe gebruiker welkom en bevat links naar de standaard desktop client, Android app en de iOS app. Het venster toont ook een link voor toegang tot Nextcloud via WebDAV. Deze eerste gebruik wizard kan altijd via de link \"Over\" in het intellingenmenu opnieuw worden gestart.\nDe Eerste gebruik wizard kan worden aangepast voor specific ontwerpuitgangspunten, of om de links en berichten te wijzigen. Creëer een passend thema conform de Theming documentatie en dan zijn wijzigingen aan het uiterlijk van de Wizard zijn simpel. Meer informatie is beschikbaar in de Eerste gebruik wizard documentatie, evenals de theming documentatie.",
    "Start using Nextcloud" : "Starten met Nextcloud",
    "Extend your cloud" : "Breid je cloud uit",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "Vind meer dan 100 apps in de Nextcloud app winkel om je Nextcloud aan te passen.",
    "Groupware apps like Calendar, Contacts, Mail" : "Groupware apps zoals Agenda, Contactpersonen, E-mail",
    "Communication with Nextcloud Talk" : "Communicatie via Nextcloud Talk",
    "Collaboration apps for document editing" : "Samenwerkingsapps voor documentbewerking",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "beveiligings- en authenticatiefaciliteiten zoals two-factor authenticatie, SSO en ransomware beveiliging",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "Heel veel anders, zoals een muziekspeler, een wachtwoordenbeheerder, een kanban app, een download manager of een markdown editor",
    "Browse the app store" : "Blader door de app store",
    "Stay in sync" : "Blijf gesynchroniseerd",
    "Nextcloud gives you access to your files wherever you are." : "Nextcloud geeft je toegang tot je bestanden, waar je ook bent.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Onze gebruikersvriendelijke desktop en mobiele clients zijn gratis voor alle belangrijke platforms beschikbaar!",
    "Get the apps to sync your files" : "Download de apps om bestanden te synchen",
    "Desktop client" : "Desktop client",
    "Android app" : "Android app",
    "iOS app" : "iOS app",
    "Connect your desktop apps to %s" : "Verbind je desktop apps met %s",
    "Connect your calendar" : "Verbind je agenda",
    "Connect your contacts" : "Verbind je contactpersonen",
    "Access files via WebDAV" : "Benader bestanden via WebDAV",
    "Download macOS/iOS configuration profile" : "Download het macOS/iOS configuratieprofiel",
    "Get help" : "Hulp krijgen",
    "Get more information" : "Meer informatie",
    "The Nextcloud documentation for home users:" : "De Nextcloud documentatie voor thuisgebruik:",
    "User manual" : "Handleinding",
    "Admin manual" : "Beheerdersdocumentatie",
    "Developer manual" : "Ontwikkelaarsdocumentatie",
    "You can also ask for help in our community support channels:" : "Je kunt ook hulp vragen in onze community ondersteuningskanalen:",
    "the Nextcloud forums" : "de Nextcloud forums",
    "the Nextcloud IRC chat channel on freenode.net" : "het Nextcloud IRC chat kanaal op freenode.net",
    "Start contributing" : "Begin met bijdragen",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Heb je verbeteringen in Nextcloud nodig ? Vond je een probleem? Wil je helpen met vertalen, promotie of documentatie van Nextcloud?",
    "Become part of the Community" : "Word onderdeel van onze Community",
    "Enterprise support" : "Zakelijke ondersteuning",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Als je Nextcloud in een missie-kritische omgeving met veel gebruikers en veel gegevens draait en de zekerheid van ondersteuning van experts achter de Nextcloud technologie nodig hebt, dan is een Enterprise Abonnement van Nextcloud beschikbaar met e-mail en telefonische ondersteuning.",
    "Get enterprise support" : "Verkrijg zakelijke ondersteuning",
    "A safe place for all your data" : "Een veilige plek voor al je gegevens",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "Nextcloud geeft je jouw gegevens onder je vingertoppen, onder je eigen controle. Bewaar je documenten, agenda, contactpersonen en foto's in een server in je eigen bedrijf, thuis of bij een van onze providers in een datacenter dat je kent.",
    "Host your data and files where you decide" : "Sla je gegevens op waar jij dat wilt",
    "Open Standards and Interoperability" : "Open Standaarden en Interoperabiliteit",
    "100%% Open Source & community-focused" : "100%% Open Source & community-focused",
    "Learn more about %s" : "Leer meer over %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s geeft je toegang tot je bestanden, waar je ook maar bent. Onze makkelijk te gebruiken desktop en mobiele applicaties zijn voor ieder groot platform gratis beschikbaar.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "Installeer Sync clients met een <a href=\"%s\">app wachtwoord</a>. Dan kan je toegang intrekken zodra je je apparaat verliest.",
    "Connect other apps to %s" : "Verbind andere apps met%s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "Naast de sync clients kun je ook met %s verbinden met alle andere software die de WebDAV/CalDAV/CardDAV protocolen ondersteunt.",
    "Server address" : "Serveradres",
    "Use this link to connect your apps and desktop client to this server:" : "Gebruik deze link om je apps en desktop client met deze server te verbinden:",
    "Previous" : "Vorige",
    "Next" : "Volgende",
    "Use this URL to connect your clients to this server:" : "Gebruik deze URL om je clients met deze server te verbinden:"
},
"nplurals=2; plural=(n != 1);");
